﻿/*
Theme Name: Spacious Child
Template: spacious
Author: Child Theme Configurator
Version: 1.0.1440202291
Updated: 2020-01-02 18:11:31
*/

@charset "UTF-8";


/* Content Customization */

#featured-slider .entry-container {
    top: 90%;
    max-width: 50%;
}

div.entry-content h2 {
    text-align: center;
    font-weight: bold;
}

h2.wppa-title {
    text-align: left !important;
}

a.wppa-title {
    text-align: left !important;
}

.post-image-content-wrap .entry-content p {
	text-align: justify;
}

/* Footer Copyright Customization */

.footer-socket-wrapper .no-link {color: #666666;}
.footer-socket-wrapper .no-link:hover{cursor:none; text-decoration:none;}

/* Custom Text Classes */
.text-center {text-align: center !important;}
.text-middle {
    height: 100%;
    vertical-align: middle !important;
}
.text-right {text-align: right !important;}
.text-left {text-align: left !important;}
.text-justify {text-align: justify !important;}
.text-bold {font-weight: bold;}
.text-italic {font-style: italic;}
.text-25 {font-size: 25%;}
.text-50 {font-size: 50%;}
.text-75 {font-size: 75%;}
.text-110 {font-size: 110%;}
.text-125 {font-size: 125%;}
.text-145 {font-size: 145%;}
.text-150 {font-size: 150%;}
.text-175 {font-size: 175%;}
.text-200 {font-size: 200%;}
.text-300 {font-size: 300%;}
.text-2em {font-size: 2em;}
.text-3em {font-size: 3em;}
.text-upper {text-transform: uppercase;}
.text-white {color: #FFFFFF !important;}
.text-black {color: #000000 !important;}
.text-red {color: #FF0000 !important;}
.text-green {color: #66A436 !important;}
a.text-white:hover {color: gray !important;}
.text-title {text-align: left;}
.text-anchor {color: #0c71c3 !important;}
.text-title-anchor {
    display: block;
 }
.text-link {color: #FFFFFF !important;}
a.text-no-link {color: #FFFFFF !important;}
a.text-no-link:hover {
	color: #FFFFFF !important;	
	cursor: none !important; 
	text-decoration: none;
}
p a {color: red;}
p a:hover {text-decoration: underline;}

.text-error {
	color: #FF0000 !important;
  	font-weight: bold !important;
}
.text-vertical-top {vertical-align: top !important;}
.text-vertical-middle {vertical-align: middle !important;}
.text-vertical-bottom {vertical-align: bottom !important;}
.text-line-height-1em {
    line-height: 1.0em !important;
}
.text-line-height-1dot5em {
    line-height: 1.5em !important;
}

/* Custom Image Classes */

.image-center {
    width: 100%; 
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.image-max-height-200 img {max-height: 200px !important;}

/* Other Formatting Classes */
.width-90 {width: 90%;}
.width-80 {width: 80%;}
.width-75 {width: 75%;}
.width-60 {width: 60%;}
.width-50 {width: 50%;}
.width-40 {width: 40%;}
.width-30 {width: 30%;}
.width-25 {width: 25%;}
.width-20 {width: 20%;}
.width-10 {width: 10%;}

.border-right-3m-white {
	border-right-width: 3em !important;
	border-color: #FFFFFF !important;
}

.margin-left-zero {margin-left: 0 !important;}
.margin-right-zero {margin-right: 0 !important;}
.margin-horizontal-zero {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.margin-top-minus1em {margin-top: -1em !important;}
.margin-top-minus1dot5em {margin-top: -1.5em !important;}
.margin-top-zero {margin-top: 0 !important;}
.margin-top-zerodot25em {margin-top: 0.25em !important;}
.margin-top-zerodot5em {margin-top: 0.5em !important;}
.margin-top-1em {margin-top: 1em !important;}
.margin-top-1dot5em {margin-top: 1.5em !important;}
.margin-top-2em {margin-top: 2em !important;}
.margin-top-1em {margin-top: 1em !important;}
.margin-top-5px {margin-top: 5px !important;}
.margin-top-minus-10px {margin-top: -10px !important;}
.margin-bottom-zero {margin-bottom: 0 !important;}
.margin-bottom-5px {margin-bottom: 5px !important;}
.margin-bottom-1em {margin-bottom: 1em !important;}
.margin-bottom-minus-zerodot5em {margin-bottom: -0.5em !important;}
.margin-bottom-minus-1em {margin-bottom: -1em !important;}
.margin-top-bottom-zero {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.padding-top-zero {padding-top: 0 !important;}
.padding-top-dotfiveem {padding-top: 0.5em !important;}
.padding-top-1em {padding-top: 1.0em !important;}
.padding-top-7pct {padding-top: 7% !important;}
.padding-bottom-1em {padding-bottom: 1em !important;}
.padding-bottom-zero {padding-bottom: 0 !important;}
.padding-top-bottom-zero {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.padding-left-1em {padding-left: 1.0em !important;}
.padding-left-2em {padding-left: 2.0em !important;}
.padding-left-3em {padding-left: 3.0em !important;}
.padding-left-4em {padding-left: 4.0em !important;}
.padding-left-5em {padding-left: 5.0em !important;}
.padding-left-6em {padding-left: 6.0em !important;}

.border-all-1px {border: 1px;}

.background-transparent {background-color: transparent !important;}
.float-left,.alignleft{float:left;}
.float-right {float: right !important;}
.float-none {float: none !important;}
.clear-both {clear: both !important;}

/* Print Customization */
@media print {
	#menu-primary-menu {display: none;}
	.breadcrumb {display: none;}
	#header-right-sidebar {display: none;}
	body p {color: #000000;}
	.entry-meta-bar {display: none;}
	.default-wp-page {display: none;}
	#comments {display: none;}
	.menu-footer-links-container {display: none;}
	#prevnext1-2 {display: none;}
	#imagetitle-2 {display: none;}
	#wppa-rating-2 {display: none;}
		#prevnext2-2 {display: none;}
	#wppacommenttable-2 {display: none;}
	img #theimg1-2 {margin: 1em !important;}
	.slide-frame {max-height: 600px !important; text-align: left !important;}
}